<section name='bab' class='block bab inline'>
	<label for='attack-bab'>{{localize 'PF1.BABAbbr'}}</label>
	<action data-category='attack' data-key='bab' name='attack.bab'>
		<value name='attributes.bab.total'>{{numberFormat system.attributes.bab.total sign=true decimals=0}}</value>
	</action>
</section>

{{~#if t.attacks.melee~}}
<section name='melee' class='block melee inline'>
	<label>{{localize 'PF1.Melee'}}</label>
	<ol name='melee' class='items item-list inline-list'>
	{{~#each t.attacks.melee~}}
		<li>{{~> koboldworks-statblock-item-attack}}</li>
	{{/each~}}
	</ol>
</section>
{{~/if~}}

{{~#if t.attacks.ranged~}}
<section name='ranged' class='block ranged inline'>
	<label>{{localize 'PF1.Ranged'}}</label>
	<ol name='ranged' class='items item-list inline-list'>
	{{~#each t.attacks.ranged~}}
		<li>{{~> koboldworks-statblock-item-attack}}</li>
	{{/each~}}
	</ol>
</section>
{{~/if~}}

{{~#if t.abilities.attack~}}
<section name='special-abilities' class='block abilities inline'>
	<label for="special-abilities">{{localize 'Koboldworks.Missing.PF1.SpecialAttacks'}}</label>
	<ol name='special-abilities' class='items item-list inline-list'>
	{{~#each t.abilities.attack~}}
		<li>{{~> koboldworks-statblock-item-ability}}</li>
	{{/each~}}
	</ol>
</section>
{{~/if~}}

<section name='maneuvers' class='block maneuvers inline'>
	<label>{{localize 'PF1.CMBAbbr'}}</label>
	<action data-category='attack' data-key='cmb' name='attack.cmb'>
		<value name='attributes.cmb.total'>{{numberFormat system.attributes.cmb.total decimals=0 sign=true}}</value>
	</action>{{#if t.attacks.maneuver}};
	<ol name='maneuvers' class='items item-list inline-list'>
	{{~#each t.attacks.maneuver~}}
		<li><action data-category="attack" data-key="item" data-item-id="{{id}}" class='{{#if system.showInQuickbar}}quick-action{{/if}}'>{{name}}</action></li>
	{{/each~}}
	</ol>
	{{~/if}}
</section>
